
/******** Styles added by Janny ******************************/


#column-2  li , #column-3 li { padding-bottom: 6px;}

#column-3 .date {font-style: italic; color: #445a21;}

.staff { display: block; padding: 15px 10px 25px 10px; border-bottom: 1px dotted #d6d6ad;}

.staff img { float: left; padding: 3px; border: 1px solid #d6d6ad; margin-right: 20px;}

.staff h3 { font-size: 1em; font-family: Arial, Helvetica, sans-serif; color:#424C4F; font-weight: bold; margin: 8px 0 0 0; padding:0;}

.staffimage { float: left; padding:3px; border:1px solid #d6d6ad; margin-right: 15px;}

.red, .red a {color: #CC3300;}

.blue, .blue a {color:#3366FF;}

.lightblue, .lightblue a {color:#3399FF;}

.orange, .orange a {color: #CC6600;}

.green, .green a {color:#336600;}

.gold, .gold a {color: #CC9900;}

.redshade, .redshade a {color: #CC3300; background-color: #faf9ef;}

.blueshade, .blueshade a {color:#3366FF; background-color: #faf9ef;}

.lightblueshade, .lightblueshade a {color:#3399FF; background-color: #faf9ef;}

.orangeshade, .orangeshade a {color: #CC6600; background-color: #faf9ef;}

.greenshade, .greenshade a {color:#336600; background-color: #faf9ef;}

.goldshade, .goldshade a {color: #CC9900; background-color: #faf9ef;}

table.legend, table.legend tr, table.legend td { border: none; background: none;}

.offleft { left: -2000px; position:absolute; width:900px;}

.offleft tr, offleft td {vertical-align:top;}


#calendar h3 a { text-decoration:none; border-bottom: #ccc 1px solid; margin-bottom: 6px;}

#calendar h3 img {border: none;}


